net35 -> oracle 19c

c# net framework 3.5 를 기준으로 oracle 12c 까지는 접속이 되는데 이후 버젼은 접속이

안됩니다.

오라클 라이브러리 버젼 문제인것 같은데 다른 버젼 라이브러리는 net framework 3.5 는 지원을 하지 않는

다는 오류가 발생 합니다.

혹시

net framework 3.5 사용 가능한 최근 오라클 접속 라이브러리가 있을까요…

좋아요 1